<%- include('partials/header.ejs',{title: 'Add Electronic'}) %>


    <div class="container mt-5">
        <div class="row mb-5">
            <div class="col-6 mx-auto">
                <h3>Add Electronic</h3>
                <form action='/add' method="POST">
                    <div class="form-group">
                        <label for="name">Name</label>
                        <input type="text" class="form-control" id="name" name="name">
                        <small class="form-text text-muted">Don't input the same name</small>
                    </div>
                    <div class="form-group">
                        <label for="image">Image</label>
                        <input type="text" class="form-control" id="image" name="image">
                    </div>
                    <div class="form-group">
                        <label for="BrandId">Brand</label>
                        <select name="BrandId" id="BrandId" class="form-control">
                            <% brands.forEach(brand=>{ %>
                                <option value="<%= brand.id %>"><%= brand.name %></option>
                                <% }) %>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="TypeId">Type</label>
                        <select name="TypeId" id="TypeId" class="form-control">
                            <% types.forEach(type=>{ %>
                                <option value="<%= type.id %>"><%= type.name %></option>
                                <% }) %>
                        </select>
                    </div>
                    <button type="submit" class="btn btn-success">Submit</button>
                </form>
            </div>
        </div>
    </div>


    <%- include('partials/footer.ejs') %>